msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_GB\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.5\n"

msgid "create image / content container"
msgstr "Create image / content container"

msgid "Styles"
msgstr "Styles"

msgid "po_visit_cin"
msgstr "Besuche %s um das Portlet zu buchen."
